Issue #9792 has been updated by Zili Yin.


Nobuyoshi Nakada wrote:
> Mixing 2.0.0 and 2.1.1 shared libraries.
I've already installed rbenv
How can i avoid thisĄ©

----------------------------------------
Bug #9792: Segmentation fault while running jekyll serve with ruby installed by homebrew
https://bugs.ruby-lang.org/issues/9792#change-46427

* Author: Zili Yin
* Status: Third Party's Issue
* Priority: Normal
* Assignee: 
* Category: 
* Target version: 
* ruby -v: 2.1.1p76
* Backport: 2.0.0: UNKNOWN, 2.1: UNKNOWN
----------------------------------------


---Files--------------------------------
ruby_2014-05-01-173522_Arya.crash (16.3 KB)


-- 
https://bugs.ruby-lang.org/